{
	"ident": 1019,
	"order": 2,
	"objtype": "kComponent",
	"componentlib": "Report Lists Library",
	"componentctrl": "Data Grid",
	"properties": {
		"::linestyle": 1,
		"::showheader": true,
		"::styledtext": false,
		"bordergap": 0.0,
		"bordersize1": 2,
		"bordersize2": 2,
		"bordersize3": 2,
		"borderstyle": "kBorderNone",
		"checkdpi": "kRLdpiScreen",
		"checkline": 1,
		"columncount": 1,
		"columngap": 0.2,
		"columngridline": 16,
		"componentinfo": {
			"type": [
				{
					"name": "group",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "iconid",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "default",
					"type": "kBoolean",
					"subtype": 0,
					"sublen": 0
				}
			],
			"data": {
				"group": "Lists",
				"iconid": "datastringgrid1+16x16",
				"default": false
			}
		},
		"dataname": "",
		"desgroup": 0,
		"deslock": false,
		"evenbackcolor": "kWhite",
		"evenbackpattern": 15,
		"evenforecolor": "kBlack",
		"extendfill": false,
		"fillcolor": "kWhite",
		"gridcolor": "RGB(0,0,0)",
		"griddpi": "kRLdpiScreen",
		"headbackcolor": "kWhite",
		"headbackpattern": 15,
		"headfontsize": 10,
		"headfontstyle": "kBold",
		"headforecolor": "kBlack",
		"headgap": 0.0,
		"headgridline": 16,
		"headtextcolor": "RGB(0,0,0)",
		"height": 4.232,
		"ignorehpagebreaks": false,
		"ignorevpagebreaks": false,
		"justindent": 0.0,
		"left": 0.503,
		"linecolor": "RGB(0,0,0)",
		"lineno": 2,
		"lineoffset": 0.0,
		"multilineheaders": false,
		"nolineifempty": false,
		"noreload": false,
		"oddbackcolor": "kWhite",
		"oddbackpattern": 15,
		"oddforecolor": "kBlack",
		"pictdpi": "kRLdpiScreen",
		"rowalign": "kLeftJst",
		"rowfont": 1,
		"rowfontextra": 0,
		"rowfontsize": 10,
		"rowfontstyle": "kPlain",
		"rowgap": 0.0,
		"rowgridline": 16,
		"rowtextcolor": "RGB(0,0,0)",
		"selectedonly": false,
		"shadowcolor": "kColor3DShadow",
		"totalsifnoline": false,
		"useoddforselected": false,
		"userinfo": "",
		"visible": true,
		"width": 4.074
	},
	"multivalueproperties": {
		"selected": 1,
		"properties": [
			{
				"::calculation": "",
				"::columntextcolor": "RGB(0,0,0)",
				"::columntype": "kRLclmnAutoSize",
				"::columnwidth": 1.0,
				"columnalign": "kLeftJst",
				"columnfontstyle": "kPlain",
				"columnheader": ""
			}
		]
	}
}
